Page MenuHomePhabricator

Test backup and restore of Gerrit data
Closed, ResolvedPublic

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 31 2020, 12:59 AM
Jdforrester-WMF renamed this task from Test u to Test backup and restore of on the ganeti test instance.Jan 31 2020, 12:59 AM
Jdforrester-WMF removed thcipriani as the assignee of this task.
Jdforrester-WMF removed subscribers: Paladox, Aklapper, gerritbot and 18 others.
Dzahn renamed this task from Test backup and restore of on the ganeti test instance to Test backup and restore of Gerrit on the ganeti test instance.Jan 31 2020, 3:26 AM
Dzahn added a subscriber: Dzahn.
thcipriani triaged this task as Medium priority.Feb 5 2020, 6:48 PM
QChris closed this task as Resolved.Jun 6 2020, 12:36 PM
QChris claimed this task.
QChris added a subscriber: QChris.

We verified restore of repo+LFS data on gerrit2001 after the initial LFS backup run.

QChris renamed this task from Test backup and restore of Gerrit on the ganeti test instance to Test backup and restore of Gerrit data.Jun 6 2020, 12:36 PM
QChris added a parent task: T254158: Gerrit 3.2 upgrade.